/* common */
.ttl_axs {
    position: relative;
    font-size: clamp(1.5rem, 1.088rem + 1.6901vw, 2.25rem);
    font-weight: 700;
    line-height: 1.5;
}

.ttl_axs::before {
    content: "";
    display: inline-block;
    background-image: url(/wp-content/themes/chatplus/assets/img/axs/plus.svg);
    background-size: contain;
    width: 16px;
    height: 16px;
    position: absolute;
    top: -.5rem;
    left: -1rem;
    line-height: 1.5;
}

.l_title_default {
    margin-bottom: 2.5rem;
}

.l_title_default--narrow {
    margin-bottom: 1.5rem;
}

.l_title_default-- {
    margin-bottom: 1.5rem;
}

.l_point, .l_phase, .l_comparison, .l_faq, .l_axs_blog {
    max-width: 1148px;
    width: 100%;
    margin: 0 auto 7.5rem;
    padding: 0 1.5rem;
}

.l_feature, .l_use_case {
    background: var(--axs-back_green01);
}

strong {
    font-weight: 600;
}

@media (max-width: 768px) {
    .l_point, .l_phase, .l_comparison {
        margin: 0 auto 5rem;
    }
}

/* kv */
.l_service_main {
    margin: 110px 0 5rem;
    position: relative;
}

.l_service_kv_back {
    width: calc(100% - 1.5rem);
    margin-right: 1.5rem;
    position: relative;
    padding-bottom: 31.78%;
    height: 0;
    overflow: hidden;
}

.responsive_image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 0 var(--border-radius-normal) var(--border-radius-normal) 0;
}

@media (min-width: 1440px) {
    .image_wrapper {
        max-width: 1416px;
    }
}

.l_service_kv_txt {
    display: flex;
    flex-direction: column;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 11.81vw;
    width: fit-content;
    z-index: 1;
}

.l_service_kv_copy {
    font-size: clamp(0.75rem, 0.6214rem + 0.5277vw, 1rem);
    font-weight: 600;
    line-height: 1.2;
    letter-spacing: .1em;
    margin-bottom: .5rem;
}

.l_service_kv_copy strong {
    color: var(--axs-green);
    font-size: clamp(0.8125rem, 0.5874rem + 0.9235vw, 1.25rem);
}

.l_service_kv_sub {
    font-size: clamp(1.09375rem, 0.8204rem + 1.1214vw, 1.625rem);
    font-weight: 600;
    line-height: 1.2;
    letter-spacing: .1em;
    margin-bottom: 1rem
}

.l_service_kv_lead_wrapper {
    position: relative;
    line-height: 1;
    letter-spacing: .1em;
    margin-bottom: .5rem
}

.l_service_kv_lead {
    display: flex;
    gap: .5rem;
    align-items: first baseline;
    color: var(--axs-green);
    font-size: clamp(1.125rem, 0.8677rem + 1.0554vw, 1.625rem);
    font-weight: 700;
}

.l_service_kv_lead_flex {
    display: flex;
    gap: .5rem;
    align-items: center;
}

.l_service_kv_lead strong {
    font-family: "Roboto", sans-serif;
    font-size: clamp(2.25rem, 1.4782rem + 3.1662vw, 3.75rem);
}

.l_service_kv_lead .font_m {
    font-size: clamp(1.25rem, 0.7355rem + 2.1108vw, 2.25rem);
}

.l_service_kv_lead .font_s {
    font-size: clamp(0.875rem, 0.6821rem + 0.7916vw, 1.25rem);
}

.l_service_kv_lead_target {
    position: relative;
    display: inline-block;
}

.l_service_kv_badge {
    position: absolute;
    bottom: 100%;
    margin-bottom: 8px;
    left: 0;
    width: 100%;
    box-sizing: border-box;
    text-align: center;
    color: var(--c-white);
    font-weight: 600;
    font-size: clamp(0.75rem, 0.6214rem + 0.5277vw, 1rem);
    background: var(--axs-green);
    padding: .25rem 0;
    border-radius: var(--border-radius-capsule);
    display: block;
}

.l_service_kv_badge::after {
    content: "";
    position: absolute;
    top: calc(100% - 1px);
    left: 50%;
    transform: translateX(-50%);
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 10px solid var(--axs-green);
}

.l_service_kv_badge strong {
    font-family: "Roboto", sans-serif;
    font-size: clamp(0.875rem, 0.6821rem + 0.7916vw, 1.25rem);
}

.l_service_kv_bottom_group {
    display: flex;
    flex-direction: column;
    width: max-content;
}

.l_service_kv_note {
    width: 0;
    min-width: 100%;
    font-size: clamp(0.8125rem, 0.716rem + 0.3958vw, 1rem);
    line-height: 1.5;
}

.l_service_kv_note span {
    font-size: 80%
}

.l_service_kv_btn {
    margin: 1rem 0 0;
    display: flex;
    gap: 1rem;
}

.l_service_kv_btn a {
    display: flex;
    align-items: center;
    font-size: clamp(0.875rem, 0.7464rem + 0.5277vw, 1.125rem);
    padding: 1rem;
    font-weight: 600;
    line-height: 1;
    border-radius: var(--border-radius-normal);
    box-shadow: 4px 4px 8px 0 rgba(0, 0, 0, .15);
}

.btn_green {
    background-color: var(--axs-green);
    color: var(--c-white);
}

@media screen and (max-width: 1180px) {
    .l_service_main {
        margin: 77px 0 5rem;
    }
}

@media screen and (max-width: 1024px) {
    .l_service_kv_back {
        padding-bottom: 40%;
    }

    .l_service_kv_txt {
        left: 2vw;
    }

    .responsive_image {
        object-position: right center;
    }
}

@media screen and (max-width: 990px) {
    .l_service_kv_note span {
        display: none;
    }
}

@media screen and (max-width: 768px) {
    .l_service_kv_back {
        margin: auto;
        padding-bottom: 100%;
    }

    .responsive-image {
        object-position: center bottom;
        border-radius: var(--border-radius-normal);
    }

    .l_service_kv_txt {
        width: calc(100% - 3rem);
        position: absolute;
        top: 1.5rem;
        bottom: 1rem;
        left: 1rem;
        right: 1rem;
        width: auto;
        transform: none;
        display: flex;
        flex-direction: column;
    }

    .l_service_kv_lead_wrapper {
        margin-bottom: 1rem;
    }

    .l_service_kv_copy {
        margin-bottom: 1vw;
        letter-spacing: .05em;
    }

    .l_service_kv_sub {
        margin-bottom: 1.125rem;
    }

    .l_service_kv_lead_flex {
        gap: .25rem;
    }

    .l_service_kv_badge {
        margin-bottom: 4px;
    }

    .l_service_kv_badge::after {
        border-left: 4px solid transparent;
        border-right: 4px solid transparent;
        border-top: 6px solid var(--axs-green);
    }

    .l_service_kv_bottom_group {
        margin-top: auto;
        width: 100%;
    }

    .l_service_kv_btn {
        flex-direction: column;
        width: 100%;
        gap: .5rem;
    }

    .l_service_kv_btn a {
        padding: .75rem;
    }

    .l_service_kv_note {
        display: none;
    }
}

/* problem */
.l_problem {
    position: relative;
    padding-top: 2.5rem;
    padding-bottom: 6rem;
    margin-bottom: 5rem;
    overflow: visible;
}

.l_problem::before {
    content: "";
    position: absolute;
    top: 90px;
    left: 0;
    width: 100%;
    height: calc(100% - 90px);
    background-color: var(--axs-back_green01);
    clip-path: polygon(0 0, 100% 0, 100% calc(100% - 80px), 50% 100%, 0 calc(100% - 80px));
}

.l_problem_title {
    position: relative;
    font-size: clamp(1.5rem, 1.2427rem + 1.0554vw, 2rem);
    font-weight: 600;
    margin-bottom: 2.5rem;
    text-align: center;
}

.l_problem_title strong {
    font-size: clamp(2rem, 1.6141rem + 1.5831vw, 2.75rem);
    color: var(--axs-green);
}

.l_problem_wrapper {
    position: relative;
    max-width: 1148px;
    width: 100%;
    margin: 0 auto 4rem;
    padding: 0 1.5rem;
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    gap: 40px 20px;
}

.l_problem_item {
    text-align: center;
}

.l_problem_item:nth-child(1),
.l_problem_item:nth-child(2),
.l_problem_item:nth-child(3) {
    grid-column: span 2;
}

.l_problem_item:nth-child(4) {
    grid-column: 2 / span 2;
}

.l_problem_item:nth-child(5) {
    grid-column: 4 / span 2;
}

.l_problem_item h3 {
    position: relative;
    background: var(--c-white);
    border-radius: var(--border-radius-double);
    padding: .875rem .5rem;
    margin-bottom: 1rem;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: clamp(0.875rem, 0.6224rem + 0.5263vw, 1rem);
    line-height: 1.5;
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 4rem;
}

.l_problem_item h3::after {
    content: "";
    position: absolute;
    bottom: -10px;
    left: 50%;
    transform: translateX(-50%);
    border-top: 16px solid #fff;
    border-left: 12px solid transparent;
    border-right: 12px solid transparent;
}

.l_problem_item .icon {
    margin-bottom: .5rem;
}

.l_problem_item p {
    font-weight: 600;
    font-size: clamp(0.875rem, 0.6224rem + 0.5263vw, 1rem);
    line-height: 1.5;
}

.l_problem_item p .l_problem_b {
    color: var(--axs-green);
    font-size: clamp(1rem, 0.7474rem + 0.5263vw, 1.125rem);
}

.l_problem_item:nth-child(2) p .l_problem_b {
    font-size: clamp(0.875rem, 0.5586rem + 0.7895vw, 1.125rem);
    letter-spacing: 0;
}

.l_problem_summary {
    position: relative;
    text-align: center;
    font-size: clamp(1rem, 0.8714rem + 0.5277vw, 1.25rem);
    font-weight: 600;
}

.l_problem_summary_b {
    font-size: clamp(1.125rem, 0.9321rem + 0.7916vw, 1.5rem);
    line-height: 1.5;
    margin-bottom: .5rem;
}

@media (max-width: 768px) {
    .l_problem::before {
        top: 80px;
        height: calc(100% - 80px);
    }

    .l_problem_title {
        margin-bottom: 1rem;
    }

    .l_problem_wrapper {
        grid-template-columns: repeat(2, 1fr);
        gap: 24px 12px;
    }

    .l_problem_item:nth-child(n) {
        grid-column: span 1 !important;
    }

    .l_problem_item h3 {
        margin-bottom: .5rem;
    }

    .l_problem_item .icon {
        margin-bottom: 0;
    }

    .l_problem_item .icon img {
        width: 80px;
    }

    .l_problem_summary {
        padding: 0 1rem;
    }
}

/* point */
.l_point_item_wrapper {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    align-items: stretch;
    gap: 40px 3.75rem;
}

.l_point_item {
    height: 100%;
    display: flex;
    flex-direction: column;
}

.l_point_item_ttl {
    display: flex;
    gap: 1rem;
    align-items: center;
    font-size: clamp(1rem, 0.8714rem + 0.5277vw, 1.25rem);
    font-weight: 600;
    margin-bottom: 1.5rem;
}

.l_point_item_ttl img {
    width: 50px;
    height: 50px;
}

.l_point_item_ttl h3 {
    font-size: clamp(1.25rem, 1.3786rem + -0.5277vw, 1rem);
}

.l_point_txt {
    margin-bottom: 2.5rem;
    height: 6.8em;
}

.l_point_merit {
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    position: relative;
    background: var(--axs-back_green01);
    border-radius: var(--border-radius-double);
    padding: 1.5rem 1rem 1rem;
}

.l_point_merit_list {
    flex-grow: 1;
}

.l_point_merit_ttl {
    position: absolute;
    top: -1rem;
    left: 50%;
    transform: translateX(-50%);
    display: inline-block;
    background: var(--c-white);
    border-radius: var(--border-radius-capsule);
    padding: .25rem 1rem;
    text-align: center;
    font-size: .875rem;
    font-weight: 600;
    white-space: nowrap;
}

.l_point_merit_list li .l_point_merit_b {
    font-weight: 600;
}

.l_point_merit_list li .l_point_merit_ex {
    font-size: .75rem;
}

.l_point_merit_badge {
    position: absolute;
    top: -32px;
    right: -32px;
    background: var(--axs-green);
    color: var(--c-white);
    width: clamp(72px, 8vw, 100px);
    height: clamp(72px, 8vw, 100px);
    font-size: clamp(0.575rem, 1vw, 0.75rem);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    line-height: 1;
    text-align: center;
}

@media screen and (max-width: 768px) {
    .l_point_item_wrapper {
        grid-template-columns: 1fr;
    }

    .l_point_item_ttl {
        margin-bottom: .5rem;
        gap: .5rem;
    }

    .l_point_item_ttl img {
        width: 36px;
        height: 36px;
    }

    .l_point_txt {
        margin-bottom: 1.5rem;
        height: auto;
    }

    .l_point_merit_badge {
        right: -20px;
        width: 94px;
        height: 94px;
        font-size: .725rem;
    }
}

/* feature */
.l_feature_wrapper {
    max-width: 1148px;
    width: 100%;
    margin: 0 auto;
    padding: 5rem 1.5rem;
}

.l_feature_lead {
    font-size: clamp(1rem, 0.9357rem + 0.2639vw, 1.125rem);
    font-weight: 600;
    margin-bottom: .5rem;
}

.l_feature_lead strong {
    background: var(--axs-green);
    border-radius: var(--border-radius-double);
    color: var(--c-white);
    font-weight: 600;
    padding: .25rem 1rem;
}

.l_feature_subtext {
    margin-bottom: 5rem;
}

.l_feature_item {
    display: flex;
    gap: clamp(40px, 5vw, 80px);
    margin-bottom: 5rem;
    width: 100%;
}

.l_feature_item_txt {
    flex: 0 1 620px;
    min-width: 0;
}

.l_feature_item_no {
    display: inline-block;
    font-size: .875rem;
    line-height: 1.5;
    background: var(--c-white);
    padding: .35rem 1rem;
    border-radius: var(--border-radius-capsule);
    margin-bottom: .5rem;
}

.l_feature_item_lead {
    font-size: clamp(1rem, 0.8714rem + 0.5277vw, 1.25rem);
    font-weight: 600;
    line-height: 1.5;
    margin-bottom: .25rem;
}

.l_feature_item_ttl {
    font-size: clamp(1.125rem, 0.9321rem + 0.7916vw, 1.5rem);
    font-weight: 600;
    line-height: 1.5;
    margin-bottom: 1.5rem;
}

.text_axsgreen {
    color: var(--axs-green);
}

.l_feature_item_description {
    margin-bottom: 1rem;
}

.l_feature_list {
    display: flex;
    gap: .5rem;
}

.l_feature_list li {
    color: var(--axs-green);
    font-size: clamp(0.75rem, 0.6857rem + 0.2639vw, 0.875rem);
    line-height: 1.5;
    border: 1px solid var(--axs-green);
    border-radius: var(--border-radius-double);
    padding: .25rem .5rem;
}

.l_feature_item_img {
    flex: 0 1 400px;
    min-width: 0;
}

.l_feature_item_img img {
    width: 100%;
    height: auto;
    display: block;
}

@media screen and (max-width: 768px) {
    .l_feature_lead span {
        margin-left: 0;
    }

    .l_feature_subtext {
        margin-bottom: 2.5rem;
    }

    .l_feature_item {
        flex-direction: column;
        gap: 24px;
    }

    .l_feature_item_txt,
    .l_feature_item_img {
        flex: 1 1 auto;
        max-width: 100%;
    }

    .l_feature_list {
        flex-wrap: wrap;
    }

    .l_feature_list li {
        width: fit-content;
    }
}

/* use-case */
.l_use_case {
    padding-inline: 1rem;
    width: 100%;
    margin-bottom: 5rem;
}

.l_use_case_wrapper {
    background-color: var(--c-white);
    max-width: 1260px;
    margin-inline: auto;
    border-radius: var(--border-radius-double) var(--border-radius-double) 0 0;
    width: 100%;
}

.l_use_case_main {
    padding-inline: clamp(20px, 5vw, 80px);
    padding-bottom: 60px;
}

.l_title_use_case {
    position: relative;
    top: -1.5rem;
    margin-bottom: 1rem;
}

.l_usecase_lead {
    font-size: clamp(1.125rem, 0.9321rem + 0.7916vw, 1.5rem);
    font-weight: 600;
    line-height: 1.5;
    margin-bottom: .5rem;
}

.l_usecase_subtxt {
    margin-bottom: 2.5rem;
}

.l_usecase_full {
    margin-bottom: 7.5rem;
}

.l_usecase_flow_ttl {
    display: flex;
    gap: 1rem;
    align-items: center;
    margin-bottom: 2.5rem;
}

.l_usecase_no {
    background: var(--axs-green);
    padding: .25rem 1rem;
    border-radius: var(--border-radius-capsule);
    color: var(--c-white);
    font-family: "Roboto", sans-serif;
    font-size: clamp(0.625rem, 0.4964rem + 0.5277vw, 0.875rem);
    line-height: 1.5;
}

.l_usecase_flow_ttl h3 {
    font-size: clamp(1rem, 0.7427rem + 1.0554vw, 1.5rem);
    font-weight: 600;
    line-height: 1.5;
}

.l_usecase_flow {
    background: var(--c-white);
    border-radius: var(--border-radius-double);
    box-shadow: 2px 2px 8px 0 rgba(0, 0, 0, 0.1);
    padding: 1.5rem 0;
    margin-bottom: 2.5rem;
}

.l_usecase_flow_ex {
    position: relative;
    top: -2.5rem;
    display: flex;
    gap: .5rem;
    justify-content: center;
    font-size: clamp(0.75rem, 0.6857rem + 0.2639vw, 0.875rem);
    line-height: 1.5;
}

.l_usecase_flow_ex dt {
    flex-shrink: 0;
    font-weight: 400;
    white-space: nowrap;
}

.l_usecase_img {
    max-width: 900px;
    width: 100%;
    margin: -2rem auto 0;
    padding: 0 1.5rem;
}

.l_usecase_img img {
    width: 100%;
}

.l_usecase_results {
    display: flex;
    gap: 2.5rem;
    margin-bottom: 1.5rem;
}

.results_item {
    position: relative;
    width: 50%;
    border-radius: var(--border-radius-double);
    padding: 2rem 1.5rem 1.5rem;
}

.results_item.before {
    background: var(--gray_back02);
    border: 1px dotted var(--cp-gray);
}

.results_item.after {
    background: var(--axs-back_green01);
    border: 1px dotted var(--axs-green);
}

.results_label {
    position: absolute;
    top: 0;
    left: 1rem;
    transform: translateY(-50%);
    display: inline-block;
    padding: 0 .5rem;
    background: linear-gradient(to bottom, #fff 50%, transparent 50%);
    font-size: clamp(0.875rem, 0.7464rem + 0.5277vw, 1.125rem);
    font-weight: bold;
    white-space: nowrap;
}

.results_item_list .status_icon {
    display: flex;
    align-items: flex-start;
    gap: .5rem;
    line-height: 1.5;
    margin-bottom: .25rem;
    font-weight: 600;
}

.results_item_list .status_icon::before {
    content: "";
    flex-shrink: 0;
    width: 18px;
    height: 18px;
    margin-top: 4px;
}

.results_item.before .status_icon::before {
    background: url(/wp-content/themes/chatplus/assets/img/axs/before_list.svg) no-repeat center / contain;
}

.results_item.after .status_icon::before {
    background: url(/wp-content/themes/chatplus/assets/img/axs/after_list.svg) no-repeat center / contain;
}

.results_item_list dd+dt {
    margin-top: 1rem;
}

.results_item_list dd {
    margin-left: calc(18px + .5rem);
}

.usecase_link {
    display: flex;
    gap: .5rem;
    align-items: center;
    justify-content: flex-end;
    font-size: .875rem;
    line-height: 1.5;
}

.usecase_link a {
    display: inline;
    color: var(--axs-green);
    text-decoration: underline;
    font-size: clamp(0.875rem, 0.8107rem + 0.2639vw, 1rem);
}

.usecase_link a::after {
    content: '';
    display: inline-block;
    width: 6px;
    height: 6px;
    border: 0;
    border-top: solid 1px var(--axs-green);
    border-right: solid 1px var(--axs-green);
    transform: rotate(45deg);
    margin-left: .5rem;
    vertical_align: middle;
    position: relative;
}

.l_usecase_lite_wrapper {
    margin-bottom: 5rem;
}

.l_usecase_lite {
    display: flex;
    gap: 5rem;
}

.l_usecase_lite .l_usecase_flow {
    padding: 0 0 1rem;
}

.l_usecase_lite .l_usecase_flow_ttl h3 {
    font-size: clamp(1rem, 0.8714rem + 0.5277vw, 1.25rem);
}

.l_usecase_lite .l_usecase_flow_ex {
    top: -1rem;
}

.l_usecase_lite .l_usecase_flow_wrapper {
    width: 50%;
}

.l_usecase_lite .l_usecase_flowlist {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 .875rem;
    gap: 1.5rem;
}

.l_usecase_lite .l_usecase_flowlist li {
    position: relative;
    flex: 1;
    text-align: center;
    line-height: 1.5;
}

.l_usecase_lite .l_usecase_flowlist li:not(:last-child)::after {
    content: "▶";
    position: absolute;
    top: 50%;
    right: -1.25rem;
    transform: translateY(-50%);
    font-size: .75rem;
}

.l_usecase_lite .l_usecase_flowlist li h4 {
    font-size: .875rem;
    font-weight: 600;
}

.l_usecase_lite .l_usecase_flowlist li p {
    font-size: .75rem;
    margin-bottom: .5rem;
}

.l_usecase_lite .l_usecase_results {
    gap: 1rem;
}

.l_usecase_lite .l_usecase_results .results_item.before::after {
    content: "▶";
    position: absolute;
    top: 50%;
    right: -1.5rem;
    transform: translateY(-50%);
    font-size: .75rem;
}

.l_usecase_lite .results_item {
    border: none;
    padding: 1.25rem 1rem 1rem;
}

.l_usecase_lite .results_label {
    font-family: "Roboto", sans-serif;
    font-size: .875rem;
    font-weight: 400;
    padding: 0;
}

.l_usecase_other_ttl {
    display: flex;
    align-items: center;
    margin-bottom: 1.5rem;
}

.l_usecase_other_ttl h3 {
    font-size: clamp(1rem, 0.9357rem + 0.2639vw, 1.125rem);
    font-weight: 600;
}

.l_usecase_other_lead {
    display: flex;
    align-items: center;
    line-height: 1.5;
}

.l_usecase_other_lead::before {
    content: "";
    display: block;
    width: 56px;
    height: 1px;
    background-color: var(--line-solid);
    margin: 0 1rem;
}

.l_usecase_other_category {
    margin-bottom: 1rem;
}

.l_usecase_other_category h4 {
    font-size: .875rem;
    font-weight: 600;
}

.other_list {
    display: flex;
    flex-wrap: wrap;
    gap: .5rem;
    margin-bottom: .5rem;
}

.other_list li {
    font-size: clamp(0.75rem, 0.6857rem + 0.2639vw, 0.875rem);
    line-height: 1.5;
    background: var(--axs-back_green01);
    border-radius: var(--border-radius-double);
    padding: .25rem .5rem;
}

.other_note {
    font-size: clamp(0.625rem, 0.5607rem + 0.2639vw, 0.75rem);
}

@media screen and (max-width: 1112px) {
    .l_usecase_lite .l_usecase_flow_ttl {
        flex-direction: column;
        align-items: flex-start;
        gap: .25rem;
        margin-bottom: 2rem;
    }

    .l_usecase_other_ttl {
        flex-direction: column;
        align-items: flex-start;
    }

    .l_usecase_other_lead::before {
        display: none;
    }
}

@media screen and (max-width: 768px) {
    .l_use_case {
        margin-bottom: 2rem;
    }

    .l_use_case_main {
        padding-bottom: 2rem;
    }

    .l_usecase_full {
        margin-bottom: 5rem;
    }

    .l_usecase_results {
        flex-direction: column;
    }

    .l_usecase_flow_ttl {
        flex-direction: column;
        align-items: flex-start;
        gap: .25rem;
    }

    .results_item {
        width: 100%;
        padding: 1.5rem 1rem 1rem;
    }

    .results_item_list .status_icon, .results_item_list dd {
        font-size: .875rem;
    }

    .results_item_list .status_icon::before {
        width: 16px;
        height: 16px;
        margin-top: 4px;
    }

    .results_item_list dd {
        margin-left: calc(16px + .5rem);
    }

    .l_usecase_lite {
        flex-direction: column;
        gap: 2.5rem;
    }

    .l_usecase_lite .l_usecase_flow_wrapper {
        width: 100%;
    }

    .l_usecase_lite .l_usecase_results {
        flex-direction: row;
    }

    .l_usecase_lite .results_item {
        padding: 1rem .75rem .75rem;
    }

    .l_usecase_lite .l_usecase_flow_ex {
        top: -.675rem;
        justify-content: flex-start;
        padding: 0 1rem;
    }

    .l_usecase_lite .l_usecase_flowlist {
        flex-direction: column;
        align-items: flex-start;
        gap: 1.5rem;
        padding: 0;
    }

    .l_usecase_lite .l_usecase_flowlist li {
        display: flex;
        align-items: center;
        justify-content: flex-start;
        padding: .5rem 1rem;
        gap: .5rem;
        width: 302px;
    }

    .l_usecase_lite .l_usecase_flowlist li div:last-child {
        order: -1;
        flex-shrink: 0;
        width: 32px;
        display: flex;
        justify-content: center;
    }

    .l_usecase_lite .l_usecase_flowlist li img {
        width: 100%;
        height: auto;
    }

    .l_usecase_flowlist li h4 {
        width: 5.5rem;
        flex-shrink: 0;
        text-align: start;
    }

    .l_usecase_lite .l_usecase_flowlist li h4,
    .l_usecase_lite .l_usecase_flowlist li p {
        margin: 0;
        font-size: .875rem;
    }

    .l_usecase_lite .l_usecase_flowlist li:not(:last-child)::after {
        content: "▼";
        top: 62px;
        left: 50%;
        right: auto;
        color: var(--cp-gray);
    }

    .usecase_link {
        flex-direction: column;
        align-items: flex-start;
        gap: 0;
    }
}

/* phase  */
.l_phase_lead {
    margin-bottom: 5rem;
}

.l_phase__list {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    position: relative;
}

.l_phase__list::before {
    content: "";
    position: absolute;
    top: 12px;
    left: 0;
    height: 4px;
    background: linear-gradient(to right, var(--axs-back_green01) 0%, var(--axs-green) 100%);
    z-index: 1;
    width: calc(100% - 10px);
}

.l_phase__list::after {
    content: "";
    position: absolute;
    top: 14px;
    right: 0;
    border-style: solid;
    border-width: 8px 0 8px 10px;
    border-color: transparent transparent transparent var(--axs-green);
    transform: translateY(-50%);
    z-index: 2;
}

.l_phase__item {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    z-index: 2;
}

.l_phase__duration {
    background-color: var(--c-white);
    padding: 0 .5rem;
    font-size: .875rem;
    font-weight: 600;
    margin-bottom: .5rem;
    position: relative;
    z-index: 3;
}

.l_phase__content {
    width: 100%;
    padding: 2rem 1rem;
    text-align: center;
    flex-grow: 1;
    display: flex;
    flex-direction: column;
}

.l_phase__number {
    font-family: "Roboto", sans-serif;
    font-size: .875rem;
    margin-bottom: .5rem;
    line-height: 1.5;
}

.l_phase__name {
    font-size: 1.25rem;
    font-weight: 600;
    line-height: 1.5;
    margin-bottom: 1.5rem;
}

.l_phase__details {
    text-align: left;
    display: inline-block;
    margin: 0 auto;
    font-size: .875rem;
}

.l_phase__details li {
    position: relative;
    padding-left: 1.2em;
}

.l_phase__details li::before {
    content: "・";
    position: absolute;
    left: 0;
}

.l_phase__item:nth-child(1) .l_phase__content {
    background-color: var(--axs-back_green01);
    border-radius: 1.5rem 0 0 1.5rem;
}

.l_phase__item:nth-child(2) .l_phase__content {
    background-color: var(--axs-back_green02);
}

.l_phase__item:nth-child(3) .l_phase__content {
    background-color: var(--axs-back_green03);
    color: var(--c-white)
}

.l_phase__item:nth-child(4) .l_phase__content {
    background-color: var(--axs-green);
    color: var(--c-white);
    border-radius: 0 1.5rem 1.5rem 0;
}

@media screen and (max-width: 768px) {
    .l_phase_lead {
        margin-bottom: 2.5rem;
    }

    .l_phase__list {
        grid-template-columns: 1fr;
    }

    .l_phase__list::before, .l_phase__list::after {
        display: none;
    }

    .l_phase__item {
        width: 100%;
    }

    .l_phase__duration {
        margin-top: -12px;
        border-radius: var(--border-radius-double);
        padding: .25rem 1rem;
        z-index: 10;
        font-weight: 400;
        font-size: .75rem;
        line-height: 1.5;
    }

    .l_phase__content {
        margin-top: -20px;
        padding: 1rem;
        border-radius: 0 !important;
    }

    .l_phase__item:first-child .l_phase__content {
        border-radius: 1.5rem 1.5rem 0 0 !important;
    }

    .l_phase__item:last-child .l_phase__content {
        border-radius: 0 0 1.5rem 1.5rem !important;
    }

    .l_phase__number {
        margin-bottom: 0;
    }

    .l_phase__name {
        margin-bottom: .5rem;
    }

}

/* comparison  */
.l_comparison_lead {
    margin-bottom: 1.5rem;
}

.l_comparison__wrapper {
    display: flex;
    flex-direction: column;
}

.l_comparison__row {
    display: flex;
    align-items: stretch;
}

.l_comparison__label_item,
.l_comparison__label_empty {
    flex: 0 0 170px;
    background-color: var(--gray_back02);
    border-right: .5rem solid var(--c-white);
    border-bottom: .5rem solid var(--c-white);
    height: 44px;
    display: flex;
    align-items: center;
    padding: 0 1rem;
    font-size: .875rem;
    font-weight: 600;
}

.l_comparison__label_empty {
    background-color: transparent;
}

.l_comparison__header,
.l_comparison__data {
    flex: 1;
    display: flex;
    align-items: center;
    padding: 0 1rem;
    border-right: .5rem solid var(--c-white);
    border-bottom: .5rem solid var(--c-white);
    background-color: var(--gray_back01);
    height: 44px;
    line-height: 1.5;
}

.l_comparison__header {
    height: 45px;
    font-weight: 500;
}

.l_comparison__header.-highlight {
    background-color: var(--axs-green);
    color: var(--c-white);
    font-weight: 600;
}

.l_comparison__header span {
    font-size: .75rem;
    font-weight: 400;
}

.l_comparison__data.-highlight {
    background-color: var(--axs-back_green01);
    font-weight: 600;
}

.l_comparison__summary {
    background-color: var(--c-yellow);
    padding: 2rem 1.5rem 1.5rem;
    border-radius: 1rem;
    text-align: center;
    position: relative;
    margin-top: 1.5rem;
    font-size: clamp(0.875rem, 0.8107rem + 0.2639vw, 1rem);
    font-weight: 600;
    line-height: 1.5;
}

.l_comparison__summary::before {
    content: "";
    position: absolute;
    top: -15px;
    left: 86%;
    transform: translateX(-50%);
    border-left: 16px solid transparent;
    border-right: 16px solid transparent;
    border-bottom: 24px solid var(--c-yellow);
}

.l_comparison__summary span {
    display: block;
    margin-bottom: .5rem;
}

.l_comparison__summary p {
    font-size: clamp(1rem, 0.7427rem + 1.0554vw, 1.5rem);
}

@media (max-width: 768px) {
    .l_comparison__wrapper {
        display: block;
    }

    .l_comparison__row {
        display: grid;
        grid-template-columns: 1fr 1fr;
        margin-bottom: 1.5rem;
    }

    .l_comparison__row.-header {
        display: none;
    }

    .l_comparison__label_item {
        grid-column: 1 / 3;
        width: 100%;
        height: auto;
        justify-content: center;
        border: none;
        font-size: .75rem;
        background-color: var(--axs-green);
        color: var(--c-white);
        border-radius: var(--border-radius-normal);
        margin-bottom: .25rem;
    }

    .l_comparison__data {
        flex-direction: column !important;
        justify-content: center;
        align-items: center;
        text-align: center;
        height: auto;
        padding: 0.5rem;
    }

    .l_comparison__data.-highlight {
        grid-column: 1 / 3;
        grid-row: 2;
        width: 100%;
        border: 1px solid var(--axs-green);
        border-radius: var(--border-radius-normal);
        margin-bottom: .25rem;
        font-size: .875rem;
    }

    .l_comparison__data:not(.-highlight) {
        grid-column: span 1;
        grid-row: 3;
        font-size: 0.75rem;
        border: 1px solid var(--cp-gray);
        border-radius: var(--border-radius-normal);
    }

    .l_comparison__data:not(.-highlight):nth-of-type(2) {
        margin-right: .25rem;
    }

    .l_comparison__data::before {
        content: attr(data-label);
        display: block;
        width: 100%;
        font-size: 0.65rem;
        font-weight: normal;
        opacity: 0.7;
    }

    .l_comparison__data.-highlight::before {
        opacity: 1;
        color: var(--axs-green);
        font-weight: 600;
    }

    .l_comparison__summary::before {
        left: 50%;
    }
}

/* faq */
.l_faq_wrapper {
    display: flex;
    gap: 2rem;
    justify-content: space-between;
}

.l_faq_wrapper .l_title_default--narrow {
    width: calc(31% - 2rem);
}

.l_faq_list_content {
    max-width: 760px;
    width: 100%;
}

.l_faq_list_content dt {
    font-size: clamp(1rem, 0.9357rem + 0.2639vw, 1.125rem);
    margin-bottom: .5rem;
    padding-left: 2.5rem;
    text-indent: -2.5rem;
    line-height: 1.5;
}

.l_faq_list_content dt span {
    font-family: "Roboto", sans-serif;
    font-weight: 600;
    color: var(--axs-green);
    padding-right: 1.5rem;
}

.l_faq_list_content dd {
    font-size: clamp(0.875rem, 0.8107rem + 0.2639vw, 1rem);
    padding-bottom: 1.5rem;
    border-bottom: 1px solid var(--line-solid);
    margin-bottom: 1.5rem;
    padding-left: 2.5rem;
    text-indent: -2.5rem;
}

.l_faq_list_content dd span {
    font-family: "Roboto", sans-serif;
    font-weight: 600;
    color: var(--sub-text);
    padding-right: 1.5rem;
}

@media screen and (max-width: 768px) {
    .l_faq_wrapper {
        flex-direction: column;
        gap: 0;
    }

    .l_faq_wrapper .l_title_default--narrow {
        width: 100%;
    }
}

/* blog_link */
.l_axs_blog_ttl {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 1.5rem;
}

.l_axs_blog_ttl h2 {
    display: flex;
    align-items: center;
    font-size: clamp(1.125rem, 0.9321rem + 0.7916vw, 1.5rem);
    font-weight: 600;
}

.l_axs_blog_ttl span {
    display: flex;
    align-items: center;
    font-size: 1rem;
    font-weight: 400;
}

.l_axs_blog_ttl span::before {
    content: "";
    display: block;
    width: 56px;
    height: 1px;
    background-color: var(--line-solid);
    margin: 1rem;
}

.l_axs_blog_all a {
    display: flex;
    align-items: center;
    color: var(--axs-green);
    font-size: 1rem;
}

.l_axs_blog_all a::after {
    content: '';
    width: 6px;
    height: 6px;
    border: 0;
    border-top: solid 1px var(--axs-green);
    border-right: solid 1px var(--axs-green);
    transform: rotate(45deg);
    margin-left: .5rem;
}

.l_axs_blog_list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    align-items: stretch;
    gap: 25px;
    row-gap: 0;
}

.l_axs_blog_list>li {
    grid-row: span 4;
    display: grid;
    grid-template-rows: subgrid;
}

.l_axs_blog_list>li>a {
    grid-row: span 4;
    display: grid;
    grid-template-rows: subgrid;
    text-decoration: none;
    color: inherit;
}

.l_blog_img {
    grid-row: span 1;
    margin-bottom: 1rem;
}

.l_blog_img img {
    width: 100%;
    height: 180px;
    object-fit: cover;
    border-radius: .25rem;
}

.l_blog_detail {
    grid-row: span 3;
    display: grid;
    grid-template-rows: subgrid;
    row-gap: .5rem;
}

.l_blog_title {
    grid-row: span 1;
    font-weight: 700;
    line-height: 1.5;
    overflow: hidden;
    display: -webkit-box;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    height: auto;
    margin-bottom: 0;
}

.l_blog_name {
    grid-row: span 1;
    font-size: .875rem;
    font-weight: 500;
    line-height: 1.5;
}

.l_blog_article_category {
    line-height: 1.5;
}

.l_blog_article_category li {
    grid-row: span 1;
    display: inline-block;
    font-size: .75rem;
    color: var(--sub-text);
    border: 1px solid var(--sub-text);
    border-radius: var(--border-radius-normal);
    padding: 0 .375rem;
}

@media screen and (max-width: 768px) {
    .l_axs_blog_list {
        grid-template-columns: 1fr;
    }

    .l_axs_blog_list>li,
    .l_axs_blog_list>li>a,
    .l_blog_detail {
        grid-template-rows: auto;
        grid-row: auto;
    }

    .l_blog_img, .l_blog_title, .l_blog_name, .l_blog_article_category li {
        grid-row: auto;
    }

    .l_axs_blog_list>li {
        margin-bottom: 1.5rem;
    }

    .l_blog_img {
        margin-bottom: .5rem;
    }

    .l_blog_detail {
        row-gap: 0;
    }

    .l_axs_blog_ttl span::before {
        width: 32px;
        margin: 0 .5rem;
    }
}

/* cta */
.l_axs_cta {
    max-width: 1148px;
    width: 100%;
    margin: 0 auto;
    padding: 0 1.5rem;
}

.l_axs_cta_inner {
    background: var(--axs-green);
    color: var(--c-white);
    width: 100%;
    border-radius: var(--border-radius-normal);
    padding: 3.5rem;
    text-align: center;
    margin-bottom: 7.5rem;
}

.l_axs_cta a {
    display: flex;
    align-items: center;
    font-size: clamp(1rem, 0.9357rem + 0.2639vw, 1.125rem);
    font-weight: 600;
    line-height: 1;
    border-radius: var(--border-radius-normal);
    padding: 1rem;
    max-width: 300px;
    width: 100%;
}

.l_axs_cta .btn_one a {
    max-width: fit-content;
}

.l_axs_cta .btn_white {
    color: var(--axs-green);
}

.l_axs_cta .btn_icon_axsgreen {
    border-right: 1px dotted var(--axs-green);
    padding-right: .5rem;
    margin-right: .5rem;
}

.l_axs_cta_lead_l, .l_axs_cta_lead_m {
    font-weight: 600;
    line-height: 1.5;
    margin-bottom: .5rem;
}

.l_axs_cta_lead_l {
    font-size: clamp(1.375rem, 1.0534rem + 1.3193vw, 2rem);
}

.l_axs_cta_lead_m {
    font-size: clamp(1.25rem, 0.9927rem + 1.0554vw, 1.75rem);
}

.l_axs_cta_sublead_l, .l_axs_cta_sublead_m {
    line-height: 1.5;
    margin-bottom: 1.5rem;
}

.l_axs_cta_sublead_l {
    font-size: clamp(1rem, 0.8714rem + 0.5277vw, 1.25rem);
    font-weight: 600;
}

.l_axs_cta_sublead_m {
    font-size: clamp(0.875rem, 0.8107rem + 0.2639vw, 1rem);
}

.l_axs_cta_link {
    display: flex;
    gap: 2.5rem;
    justify-content: center;
}


@media screen and (max-width: 768px) {
    .l_axs_cta_inner {
        padding: 2rem;
        margin-bottom: 5rem;
    }

    .l_axs_cta_link {
        flex-direction: column;
        gap: 1.5rem;
    }

    .l_axs_cta a {
        max-width: 100%;
    }

    .l_axs_cta .btn_one a {
        max-width: 100%;
    }
}